NAME="odoo-energiabonita"
DISTRIBUTION="ubuntu"
RELEASE="focal"
ARCH="amd64"
HOST="$NAME.local"

DEVENV_USER="odoo"
DEVENV_GROUP="odoo"

# Make sure that the directory "../odoo-energiabonita" exists
# in the host machine before executing this script.
# Else, please clone it from https://gitlab.com/coopdevs/odoo-energiabonita

PROJECT_NAME="energiabonita"
PROJECT_PATH="${PWD%/*}/$NAME/$PROJECT_NAME"
BASE_PATH="/opt/odoo_modules"